====================
NORMALCARS:
====================

[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	7
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	7
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	1
vehicles\VW_T3\VW_T3_Van.ovh	6
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	1
vehicles\Citr_BX\BX.ovh	2
vehicles\MB_T1\ai_mb_t1_kasten.ovh	2
vehicles\VW_T3\VW_T3_Transporter.ovh	1
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	3
Vehicles\HC_KIPKW1\ai_hckipkw1.ovh	1
Vehicles\HC_KIPKW2\ai_hckipkw2.ovh	14
Vehicles\HC_KIPKW3\ai_hckipkw3.ovh	8
Vehicles\HC_KIPKW3\ai_hckipkw3_paket.ovh	2
Vehicles\HC_KIPKW4\ai_hckipkw4.ovh	16
Vehicles\HC_KIPKW5\ai_hckipkw5.ovh	20
Vehicles\HC_KIPKW6\ai_hckipkw6.ovh	16
Vehicles\HC_KIPKW7\ai_hckipkw7.ovh	14
Vehicles\HC_KIPKW8\ai_hckipkw8.ovh	13
vehicles\HC_KIPKW10\ai_hckipkw10.bus	2
[end]

====================
Vermuntsee
**Diese Fahrzeuggruppe beinhaltet alle Fahrzeuge, die auf der Vermuntstraße verkehren sollen.
**Diese Gruppe wird benötigt, um die nächtliche Sperrung der Vermuntstraße zu ermöglichen.
====================

[aigroup_2]
Vermunt

Vehicles\HC_KIPKW1\ai_hckipkw1.ovh	1
Vehicles\HC_KIPKW2\ai_hckipkw2.ovh	14
Vehicles\HC_KIPKW3\ai_hckipkw3.ovh	8
Vehicles\HC_KIPKW4\ai_hckipkw4.ovh	16
Vehicles\HC_KIPKW5\ai_hckipkw5.ovh	20
Vehicles\HC_KIPKW6\ai_hckipkw6.ovh	16
Vehicles\HC_KIPKW7\ai_hckipkw7.ovh	14
Vehicles\HC_KIPKW8\ai_hckipkw8.ovh	13
[end]

====================
Fahrräder
**Sofern das HafenCity-Addon nicht vorhanden ist, bitte die Einträge entfernen.
====================

[aigroup_2]
Fahrraeder

Vehicles\HC_Fahrrad\fahrrad_1.bus
Vehicles\HC_Fahrrad\fahrrad_2.bus
[end]

====================
ZÜGE
====================

[aigroup_2]
RE-Züge
Steinkirchen V2
trains\DB_Doppelstock.zug
trains\DB_Doppelstock_Rueck.zug
trains\BR146_Doppelstock.zug
trains\BR146_Doppelstock_Rueck.zug
[end]

[aigroup_2]
RB-Züge
Steinkirchen V2
trains\BR_628_Doppeltraktion.zug
[end]

[aigroup_2]
Dampfzug_hin
Steinkirchen V2
trains\BR99.22_Lehntalbahn_Steinkirchen.zug
[end]

[aigroup_2]
Dampfzug_rück
Steinkirchen V2
trains\BR99.22_Lehntalbahn_Steinkirchen__rueck.zug
[end]

[aigroup_2]
Güterzüge
Steinkirchen V2
trains\kesselwagen.zug
[end]

***************************************************************************************************

====================
BUSSE DER VERKEHRSGESELLSCHAFT STEINKIRCHEN
**Achtung, aufgrund der Schichtpläne und der Tatsache, dass Omsi pro Umlauf nur ein Fahrzeug einstellen kann, 
**werden hier diverse Gruppen für jeweils einzelne Umläufe verwendet.
**Die Gruppe "VGS Solo" wird verwendet für alle KI-Linien, sowohl für alle Umläufe, die nur aus einer Schicht bestehen.
**Die Gruppen mit "W" [=Wechsel] wie "VGS Solo 1W" bestehen aus einem expliziten Wagen [zwei Umläufe, d.h. zwei mal eingetragen],
**der zwei Schichten fährt. Dies muss bei Anpassungen der Wagen beibehalten werden.
====================

[aigroup_depot]
VGS Solo
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\12M EL 2D M.bus
150	ST-VG 150	Steinkirchen V2 (VGS)
151	ST-VG 151	Steinkirchen V2 (VGS)
152	ST-VG 152	Steinkirchen V2 (VGS)
153	ST-VG 153	Steinkirchen V2 (VGS)
154	ST-VG 154	Steinkirchen V2 (VGS)
155	ST-VG 155	Steinkirchen V2 (VGS)
156	ST-VG 156	Steinkirchen V2 (VGS)
157	ST-VG 157	Steinkirchen V2 (VGS)
158	ST-VG 158	Steinkirchen V2 (VGS)
159	ST-VG 159	Steinkirchen V2 (VGS)
160	ST-VG 160	Steinkirchen V2 (VGS)
161	ST-VG 161	Steinkirchen V2 (VGS)
162	ST-VG 162	Steinkirchen V2 (VGS)
163	ST-VG 163	Steinkirchen V2 (VGS)
164	ST-VG 164	Steinkirchen V2 (VGS)
165	ST-VG 165	Steinkirchen V2 (VGS)
166	ST-VG 166	Steinkirchen V2 (VGS)
167	ST-VG 167	Steinkirchen V2 (VGS)
[end]

[aigroup_depot]
VGS Solo 1W
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\12M EL 2D M.bus
101	ST-VG 101	Steinkirchen V2 (VGS)
101	ST-VG 101	Steinkirchen V2 (VGS)
[end]

[aigroup_depot]
VGS Solo 2W
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\12M EL 2D M.bus
102	ST-VG 102	Steinkirchen V2 (VGS)
102	ST-VG 102	Steinkirchen V2 (VGS)
[end]

[aigroup_depot]
VGS Solo 3W
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\12M EL 2D M.bus
103	ST-VG 103	Steinkirchen V2 (VGS)
103	ST-VG 103	Steinkirchen V2 (VGS)
[end]

[aigroup_depot]
VGS Solo 4W
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\12M EL 2D M.bus
104	ST-VG 104	Steinkirchen V2 (VGS)
104	ST-VG 104	Steinkirchen V2 (VGS)
[end]

[aigroup_depot]
VGS Solo 5W
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\12M EL 2D M.bus
105	ST-VG 105	Steinkirchen V2 (VGS)
105	ST-VG 105	Steinkirchen V2 (VGS)
[end]

[aigroup_depot]
VGS Solo 6W
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\12M EL 2D M.bus
106	ST-VG 106	Steinkirchen V2 (VGS)
106	ST-VG 106	Steinkirchen V2 (VGS)
[end]

***************************************************************************************************
[aigroup_depot]
VGS Gelenk
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\18M EL 3D Main.bus
250	ST-VG 150	Steinkirchen V2 (VGS)
251	ST-VG 151	Steinkirchen V2 (VGS)
252	ST-VG 152	Steinkirchen V2 (VGS)
253	ST-VG 153	Steinkirchen V2 (VGS)
254	ST-VG 154	Steinkirchen V2 (VGS)
255	ST-VG 155	Steinkirchen V2 (VGS)
256	ST-VG 156	Steinkirchen V2 (VGS)
257	ST-VG 157	Steinkirchen V2 (VGS)
258	ST-VG 158	Steinkirchen V2 (VGS)
259	ST-VG 159	Steinkirchen V2 (VGS)
260	ST-VG 160	Steinkirchen V2 (VGS)
261	ST-VG 161	Steinkirchen V2 (VGS)
262	ST-VG 162	Steinkirchen V2 (VGS)
263	ST-VG 163	Steinkirchen V2 (VGS)
264	ST-VG 164	Steinkirchen V2 (VGS)
265	ST-VG 165	Steinkirchen V2 (VGS)
266	ST-VG 166	Steinkirchen V2 (VGS)
267	ST-VG 167	Steinkirchen V2 (VGS)
[end]

[aigroup_depot]
VGS Gelenk 1W
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\18M EL 3D Main.bus
201	ST-VG 201	Steinkirchen V2 (VGS)
201	ST-VG 201	Steinkirchen V2 (VGS)
[end]

[aigroup_depot]
VGS Gelenk 2W
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\18M EL 3D Main.bus
202	ST-VG 202	Steinkirchen V2 (VGS)
202	ST-VG 202	Steinkirchen V2 (VGS)
[end]

[aigroup_depot]
VGS Gelenk 3W
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\18M EL 3D Main.bus
203	ST-VG 203	Steinkirchen V2 (VGS)
203	ST-VG 203	Steinkirchen V2 (VGS)
[end]

***************************************************************************************************

====================
BUSSE DES SUBUNTERNEHMERS JAHN BUSREISEN
**Achtung, aufgrund der Schichtpläne und der Tatsache, dass Omsi pro Umlauf nur ein Fahrzeug einstellen kann, 
**werden hier diverse Gruppen für jeweils einzelne Umläufe verwendet.
**Die Gruppe "Jahn Solo" wird verwendet für alle KI-Linien, sowohl für alle Umläufe, die nur aus einer Schicht bestehen.
**Die Gruppe mit "W" [=Wechsel], d.h. "Jahn Solo 1W" besteht aus einem expliziten Wagen [zwei Umläufe, d.h. zwei mal eingetragen],
**der zwei Schichten fährt. Dies muss bei Anpassungen der Wagen beibehalten werden.
====================

[aigroup_depot]
Jahn Solo
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\Iveco Crossway LE 2\Iveco Crossway LE SB.bus
350	ST-JB 350	Steinkirchen V2 (Jahn)
351	ST-JB 351	Steinkirchen V2 (Jahn)
352	ST-JB 352	Steinkirchen V2 (Jahn)
353	ST-JB 353	Steinkirchen V2 (Jahn)
354	ST-JB 354	Steinkirchen V2 (Jahn)
355	ST-JB 355	Steinkirchen V2 (Jahn)
[end]

[aigroup_depot]
Jahn Solo 1W
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\Iveco Crossway LE 2\Iveco Crossway LE SB.bus
301	ST-JB 301	Steinkirchen V2 (Jahn) Volksbank
301	ST-JB 301	Steinkirchen V2 (Jahn) Volksbank
[end]

***************************************************************************************************
[aigroup_depot]
Jahn Reisebus
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O407\MB_O407_vmatrix.bus
11	ST-JB 11	Steinkirchen
16	ST-JB 16	Steinkirchen
17	ST-JB 17	Steinkirchen
19	ST-JB 19	Steinkirchen
[end]

[aigroup_depot]
Jahn Sprinter
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\Mercedes-Benz Sprinter_12D\MB_412D_sd.bus
11	ST-JB 11	Steinkirchen
16	ST-JB 16	Steinkirchen
17	ST-JB 17	Steinkirchen
19	ST-JB 19	Steinkirchen
[end]

***************************************************************************************************
[aigroup_depot]
DB Regiobus
Steinkirchen V2

[aigroup_depot_typgroup_2]
vehicles\MB_O530_Facelift\12M EL 2D M.bus
836	ST-RB 836	Steinkirchen V2 (DB KI)
840	ST-RB 840	Steinkirchen V2 (DB KI)
[end]

